Page MenuHomePhabricator

CX2: Measure translationnotfound publishing errors
Closed, ResolvedPublicJul 24 2019

Description

Since 2016-08-18 the translationnotfound publishing error was appearing almost every day in CX1. After the work made in the new version of Content Translation we want to measure if such errors are still happening.

We want to focus the measurement only in the new version (CX2), so we may want to wait for CX2 to have a userbase big enough.

Details

Due Date
Jul 24 2019, 6:30 PM

Event Timeline

Amire80 created this task.Oct 6 2016, 9:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2016, 9:28 AM
Amire80 triaged this task as Medium priority.Oct 31 2016, 12:29 PM

This kept happening throughout October, with a spike of 15 events on October 24. On other days it was up to 5.

Arrbee raised the priority of this task from Medium to High.Jan 18 2017, 7:37 PM
Arrbee added a subscriber: Arrbee.

@Amire80 - What is the current status about this? Does it need any kind of immediate attention?

Pginer-WMF renamed this task from translationnotfound publishing error appears almost every day in Content Translation to CX2: Measure translationnotfound publishing errors.Jul 10 2018, 11:25 AM
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF moved this task from Check & Move to CX2 on the ContentTranslation board.
Arrbee moved this task from CX2 to Check & Move on the ContentTranslation board.Jul 22 2019, 1:21 PM
Arrbee assigned this task to Amire80.Jul 22 2019, 2:53 PM
Arrbee set Due Date to Jul 24 2019, 6:30 PM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJul 22 2019, 2:53 PM
Arrbee closed this task as Resolved.Aug 5 2019, 2:04 PM